Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 18 Jun 2022 06:40:42 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I need to launch a complaint against a representative “Anil Gru” of Jubail City Centre branch. 
He misbehaved so much with me & said words like “get out of the store” & “complain to whoever you want to I dont care”
First of all he was not present at his place of duty for more than half an hour. Had to repeatedly look for somebody to inquire about the sizes. When he came he just started misbehaving badly. 

Superviser Rajesh was informed & Anil even misbehaved in front of him upon which Rajesh himself assured to take an action against him. 

I want strict action to be taken against him as he not only misbehaved with a customer but publicly humiliated me for no reason at all. We dont go for shopping to be insulted by max employees. 

Waiting for a quick response. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4494213